Subject: [bug#57608] Upstreaming KDE Plasma and rest of packages

From: Ludovic Courtès <[email-masked]>
Date: Sat, 24 Sep 2022 15:15:09 +0200

Hi,

phodina <[email-masked]> skribis:

> +    (home-page "https://invent.kde.org/plasma/plasma-pass")
> +    (synopsis "Plasma applet for the Pass password manager")
> +    (description "Provides Plasma applet for the Pass password manager.")

You’d save time by making sure details such as synopsis/description are
all right (info "(guix) Synopses and Descriptions").

Now I realize there’s a long list of people Cc’d so I’ll let’em check
the remaining patches and commit them if they deem it appropriate.
:-)

Thanks,
Ludo’.